Bug 601233 - Enabling Sticky Mode Causes KDE to Crash
Summary: Enabling Sticky Mode Causes KDE to Crash
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 14:14 UTC by Christopher Stone
Modified: 2010-06-23 17:40 UTC (History)
2 users (show)

Fixed In Version: audacious-plugins-2.2-34.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 17:40:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2010-06-07 14:14:39 UTC
Description of problem:  Sticky mode enabled in audacious will cause KDE to hang.


Version-Release number of selected component (if applicable):
audacious-2.2-14.fc13.x86_64


How reproducible:
Enable sticky mode in audacious and restart in KDE


Steps to Reproduce:
(Using KDE)
1.  Start audacious and enable stick mode (ctrl-s)
2.  Restart audacious

  
Actual results:
KDE hangs, totally unresponsive.


Expected results:
KDE behaves normally.

Additional info:
N/A

Comment 1 Fedora Update System 2010-06-07 17:34:12 UTC
audacious-plugins-2.2-34.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/audacious-plugins-2.2-34.fc13

Comment 2 Fedora Update System 2010-06-08 19:30:54 UTC
audacious-plugins-2.2-34.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/audacious-plugins-2.2-34.fc13

Comment 3 Fedora Update System 2010-06-23 17:40:02 UTC
audacious-plugins-2.2-34.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.